html,body {height: 101%; margin-bottom: 1px;}
body  		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				background-image: url(/images/bg.jpg);
				background-repeat: no-repeat;
				background-color: #04498f;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
			}


.iframebody  		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				background-image: url(/images/white.gif);
				background-repeat: repeat-repeat;
				background-color: #ffffff;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
			}
				
				

							
td	 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #000000;
			}				
						
						
							
.wtext	 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #ffffff;
			}							
							
.credittext	 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #82a4c7;
			}						

			
							
.gtext	 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #666666;
			}
				
				
				
				
.smallblue 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				font-weight: bold;
				color: #364CAC;
			}
				
				
				

.navtxt	 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffffff;
			}
						
						
						
						
						
						
a:link 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #04498f;
			}
a:visited	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #04498f;
			}
a:active 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #04498f;
			}
a:hover 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #0088bb;
			}				
							
						
						
						
						
a.subnav:link 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #04498f;
			}
a.subnav:visited	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #04498f;
			}
a.subnav:active 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #04498f;
			}
a.subnav:hover 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #C00;
			}				
	
a.on { font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: none;
				color: #C00;
				}							
						
						
						
a.creditlink:link 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #82a4c7;
			}
a.creditlink:visited	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #82a4c7;
			}
a.creditlink:active 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #82a4c7;
			}
a.creditlink:hover 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				text-decoration: underline;
				color: #ffffff;
			}				
	
	
	
	

p 			{	
				margin-top:0px;
				margin-bottom:10px;
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				line-height : 16px;
				color: #000000;
			}
								
								
								
				
.h1 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				font-weight: bold;
				color: #29578D;
			}
				
				
				
.h2 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				font-weight: bold;
				color: #364CAC;
			}
				
				
				
.h3 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				font-weight: bold;
				color: #000000;
			}
				
				
				
.prjhdr 	{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				font-weight: bold;
				color: #005288;
			}





.white	 	{	background-color: #ffffff}
.black	 	{	background-color: #000000}
.gray	 	{	background-color: #333333}
.lgray	 	{	background-color: #efefef}
.blue	 	{	background-color: #005288}
.lblue	 	{	background-color: #0088bb}
.llblue	 	{	background-color: #dde6f0}


.hline	 	{	
				background-image: url(/images/hline.gif);
				background-repeat: repeat-x;
			}
				

.vline	 	{	
				background-image: url(/images/vline.gif);
				background-repeat: repeat-y;
			}
				

.hdash	 	{	
				background-image: url(/images/hdash.gif);
				background-repeat: repeat-x;
			}
				

.vdash	 	{	
				background-image: url(/images/vdash.gif);
				background-repeat: repeat-y;
			}	
				

.int_nav_bg	{	
				background-image: url(/images/int_nav_bg.jpg);
				background-repeat: no-repeat;
			}	
				

.home_nav_bg	{	
				background-image: url(/images/home_nav_bg.jpg);
				background-repeat: no-repeat;
				}	
				

.btm_bg	{	
				background-image: url(/images/btm_bg.jpg);
				background-repeat: no-repeat;
				}				
	

.introstatic	{	
				background-image: url(/intro_static.jpg);
				background-repeat: no-repeat;
				}				
	

	 				 			
ul			{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #000000;  
				list-style-position: outside;  
				margin: 12px;  
				padding: 5px;  
				margin-bottom: 0pt;
				margin-top: 0pt; 

			}				


	 				 			
li			{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #000000;
				padding-bottom : 5pt;
				margin-top: 0pt;  
				margin-left: 0pt; 
			}
				
				
				
.small 		{	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 0pt;
				color: #000000;
			}
				
				
				
				
hr 			{
				text-align: left;
				width: 100%;
				height: 1px;
				color: #CCCCCC;
				background-color: #CCCCCC;
				border: none;
				margin-bottom : 5pt;
				margin-left : 0pt;
				margin-right : 0pt;
				margin-top : 5pt;
				padding-bottom : 0pt;
				padding-left : 0pt;
				padding-right : 0pt;
				padding-top : 0pt;
			}
				


.cap	 	{
				font-family: Verdana, Arial, Helvetica, sans-serif;
				text-transform: uppercase;
			}
			
.caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 10pt; font-style:italic;}
.imgstroke	{
				border:1px solid #666666;
			}
.img_right {float:right; margin-bottom: 10px; margin-left: 10px;}
.img_left {float:left; margin-right: 10px; margin-bottom: 10px;}
.right_subnav { float: right; width: 50px; border: 1px solid #C00; margin-left: 20px; padding: 5px; text-align:center;
}
.right_sub_projects { width: 170px; padding: 4px; text-align:left; font-size:9pt; line-height:10pt;
}
.right_sub_projects ul {	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #000000;
				list-style:none;
				margin: -4px 2px 4px 6px;  
				padding: 0 2px 0 5px;  
			}				

.right_sub_projects li {	
				font-family: arial, tahoma, verdana, helvetica, sans-serif;
				font-size: 9pt;
				color: #000000;
				padding-bottom : 6px;
				margin-top: 0px;  
				margin-left: 0px; 
			}
			
.featured {line-height:11pt;}
.stylecf { 
color:#ffffff; ;
border: none;
visibility:hidden;
}


#fadeshow1, #fadeshow1 .gallerylayer {
background-color: #dde6f0!important;
}

@media print {
html,body {height: 100%;}
}
